.border-amation {
  --border-color: #fff;
  --border-width: 2px;
  position:absolute;
  z-index:3;
  width:100%;
  height:100%;
  left:0;
  top:0
}
.border-amation:hover i.border1 {
  width:100%
}
.border-amation:hover i.border2 {
  height:100%
}
.border-amation:hover i.border3 {
  width:100%
}
.border-amation:hover i.border4 {
  height:100%
}
.border-amation i {
  position:absolute;
  -webkit-transition:.8s;
  transition:.8s;
  background:var(--border-color)
}
.border-amation i.border1 {
  top:0;
  left:0;
  width:0;
  height:var(--border-width)
}
.border-amation i.border2 {
  top:0;
  right:0;
  width:var(--border-width);
  height:0
}
.border-amation i.border3 {
  bottom:0;
  right:0;
  width:0;
  height:var(--border-width)
}
.border-amation i.border4 {
  bottom:0;
  left:0;
  width:var(--border-width);
  height:0
}
.i-partner {
  width: 100%;
  overflow: hidden;
  background: rgb(29.6629834254, 81.0027624309, 176.8370165746);
}
.i-partner-box {
  position: relative;
  overflow: hidden;
  --width-count:18;
  --partner-width: 240px;
  --partner-space: 20px;
  --partner-speed: 3s;
}
@media (max-width: 767.98px) {
  .i-partner-box {
    --partner-width: 180px;
    --partner-space: 20px;
  }
}
.i-partner-box:hover .i-partner-list {
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}
.i-partner-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: calc((var(--partner-width) + var(--partner-space)) * var(--width-count));
}
.i-partner-list li {
  width: var(--partner-width);
  margin-right: var(--partner-space);
  position: relative;
}
.i-partner-list li .img-container {
  margin: 1px;
  padding: 3px;
  border: solid 1px rgba(255, 255, 255, 0.5019607843);
  overflow: hidden;
}
.i-partner-list1 {
  -webkit-animation: goUniform1 calc(var(--width-count) * var(--partner-speed)) infinite linear;
          animation: goUniform1 calc(var(--width-count) * var(--partner-speed)) infinite linear;
}
.i-partner-list2 {
  -webkit-animation: goUniform2 calc(var(--width-count) * var(--partner-speed)) infinite linear;
          animation: goUniform2 calc(var(--width-count) * var(--partner-speed)) infinite linear;
  position: absolute;
  left: 0;
  top: 0;
}
.lazyloadimg {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  margin: 0;
  padding: 0;
}
.lazyloadimg img.bgimg {
  width: 100%;
}
.lazyloadimg img.img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  z-index: 2;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  height: 100%;
}

@media (min-width: 768px) {
  .vertical_img:hover img.up-pic,
  .lazyloadimg:hover img.img {
    -webkit-transform: scale(1.05, 1.05) translate(-48%, -48%);
            transform: scale(1.05, 1.05) translate(-48%, -48%);
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
  }
}

@-webkit-keyframes goUniform1 {
  0% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes goUniform1 {
  0% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes goUniform2 {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}
@keyframes goUniform2 {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}